Subject: Re: bug#79270: openJDK fails to build on power9

From: Tobias Alexandra Platen <[email-masked]>
Date: Tue, 19 Aug 2025 19:24:04 +0200

I also have a Talos II which I use to run Java software, such as the
SlimeVR server. Currently it does not build, but I can run a version
that I cross compiled on my Opteron running Trisquel GNU/Linux. As I
plan to use guix-android to build software for my smartphone I would
be interested in solving those problems. Maybe on the weekend I can
have a deeper look into that failed build.